	<strong>Компания Вектор Фасад</strong> организовала производство вентилируемых фасадов в Санкт-Петербурге. На современном рынке навесных вент.фасадов наблюдается тенденция к усложнению дизайна и конструкции фасада. Сложные объемные фасады, новые материалы, множество декоративных элементов увеличивают требования к производителю. Продукция компании полностью отвечает требованиям фасадного рынка к повышению качества. 
</p>
<p>С использованием производимых компанией фасадных систем спроектировано и построено большое количество объектов в Санкт-Петербурге и Ленинградской области. Системы фасадов Вектор можно увидеть на объектах разного назначения. Это бизнес центры, банки, поликлиники, жилые комплексы, детские сады и школы. География поставок не ограничивается Санкт-Петербургом. Фасадные системы Вектор применяются в разных регионах страны. </p>
<p>Компания не останавливается на достигнутом и постоянно развивается. С появлением новых технологий разрабатывается новое оборудование.</p>
<h2 style="color: #7dad21; font-size: 26px;">Цель</h2>
<p>Компания обратилась к нам с целым пулом задач. Прежде всего (как и почти всегда), это задача глобальной консолидации: знаний, документов, сотрудников, отделов, коммуникаций. Организация хранения необходимой документации, корректный доступ к ней различных сотрудников. Ведение календаря событий, мероприятий (внутренних и внешних) для понимания руководством, что и когда происходит в компании (с возможностью корректировки и пр.). Мониторинг постановки заданий на отделы, руководителей, отдельных сотрудников, контроль за их выполнением. Оперативное реагирование и корректировка текущей деятельности в зависимости от результатов выполнения заданий.</p>
<p>Одной из базовых проблем было следующее: на момент обращения к нам в компании не было прозрачности работы отдела продаж. Нет фиксации истории звонков и писем по сделкам. А, соответственно, отсутствовала и возможность какого-либо мониторинга и контроля работы отдела в целом, ведения клиента от момента звонка или письма до завершения сделки.</p>
<h2 style="color: #237ead; font-size: 26px;">Реализация</h2>
<p>Сложность проекта состояла в том, что работа ведется по объекту строительства. И Объект закреплен за определенным менеджером. Был необходим реестр Объектов в работе. Возможность фильтрации по объектам для понимания, ведется ли работа по какому-то объекту сейчас.</p>

<p>Из типового в процессе внедрения была перенесена в портал структура компании по отделам. Настроены рабочие группы отделов с дисками группы и распределением прав доступа к папкам и документам. Настройка функционала Задач, обучение сотрудников и их руководителей корректной работе с ним. Настройка модуля Календарей (сотрудников, рабочих групп и отделов). Организация хранилища документов с помощью модуля Диск (как отдельных отделов и рабочих групп, так и всей компании в целом), консультирование и помощь в настройке прав доступа к папкам и документам.</p>
<p>Специфичные работы по проекту, представляющие интерес, — это настройка СРМ-модуля и бизнес-процессов компании.<br/>
	<br/>
	<br/>
    <div style="display: block; width: 910px; height: 526px; position: relative;">
        <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/vector1.png ) no-repeat;">
        </div>
    </div>
	<br/>
 Была проведена работа по обследованию бизнес-логики работы Заказчика.<br/>
	<br/>
 В результате выстроена воронка Продаж с этапами обработки и созданы специализированные поля для заполнения требуемой информации, фиксирующие параметризацию объектов строительства и масштабы запроса по объекту\потенциальной работы. Кроме того, фиксация всех участников, вовлеченных в работу над объектом – проектировщики, подрядчики, монтажники.<br/>
	<br/>
 Интегрирована телефония Мегафона. Настроена маршрутизация звонков.<br/>
	<br/>
 Созданы дополнительные справочники привязанные к Сделкам и Компаниям:<br/>
 <ul>
    <li>Задания на расчет для коммерческих предложений</li>
    <li>Коммерческие предложения</li>
    <li>Договоры</li>
</ul>

 Данные справочники представляют собой одновременно реестры и видов документов по сделке, и процессов по их согласованию. С типизацией и историей.<br/>
	<br/>
 Создан дополнительный справочник привязанный к Сделке:<br/>
 <ul><li>Поставщики</li></ul>

 Данный справочник аккумулирует данные по поставщикам и данным от них по данной сделке.<br/>
	<br/>
 Отдельно был создан справочник Объектов строительства с возможностью выбора в сделке в отдельном поле сделки («привязка к элементам списка объектов»). При этом, если Ответственный за сделку не совпадает с Ответственным по объекту, система запрещает выбирать данный объект в Сделку. При этом объект строительства является обязательным полем с определенного этапа сделки и не дает менеджеру игнорировать его корректное заполнение.<br/>
	<br/>
 Проведена отдельная работа по формированию возможности работать с почтовым обращениями по нужному Заказчику алгоритму:<br/>
	<br/>
 Заказчик не хотел работать с Лидами. При этом в Простом режиме CRM по умолчанию включена опция «автоматическая фиксация повторных обращений» и при получении письма от контакта, который имеется в базе, при отсутствии активной сделке с ним, автоматически создается новая сделка. Это оказалось не функциональным с точки зрения бизнеса Заказчика. Так как переписка может быть с разными участниками сделки, в том числе, не связанная напрямую со сделкой, а мониторингом закупок и так далее. В результате, мы включили работу Лидов, однако скрыли этот раздел для Пользователей. Создали алгоритм удаления лидов, созданных из Писем автоматически, а все прочие лиды, создаваемые автоматом, мгновенно переводятся в Сделки. В результате убрали неудобство необходимости удаления лишних сделок и создали удобство в работе.
</p>
<p>
    <div style="display: block; width: 910px; height: 526px; position: relative;">
        <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/vector2.png ) no-repeat;">
        </div>
    </div>

  На этапе проектирования CRM системы встало два вопроса:<br/>
<ul>
    <li>Создание реестра объектов строительства и разграничение доступов по работе с ними.</li>
    <li>Процессы согласования и хранения документов по сделкам</li>
</ul>
	<br/>
 1. Был создан список объектов. К этому списку обращается поле в Сделках для выбора объекта в работу. Создать новый элемент списка можно непосредственно из сделки – запустив бизнес-процесс и указав требуемые параметры объекта. Будет создан новый элемент списка, а также будет зафиксирован пользователь, который его создал как ответственный.<br/>
	<br/>
 Далее в CRM работает фоновый процесс на изменение, который при выборе Объекта, обращается к элементу этого объекта и сверяет, является ли Ответственный по сделке Ответственным за объект. И только в этом случае позволяет работать с объектом. В противном случае затирает выбранный объект из карточки Сделки и выдает сообщение об отсутствии доступа на работу с объектом.<br/>
	<br/>
 Кроме того, сам реестр объектов вынесен в главное меню системы как один из пунктов с доступом на чтение.<br/>
	<br/>
 Любой сотрудник может обратится к нему и посмотреть, какие объекты есть, кто по ним работает и работает ли сейчас. Если по объекту нет сделок, сотрудник может попросить у руководителя перевести объект на него, чтобы работать с ним по выявленному интересу.<br/>
	<br/>
 Как только в системе появляется сделка, в которой указан определенный объект из реестра, в реестре указывается, что Есть активная сделка по Объекту и кто ее ведет. Как только сделка закрывается, данная запись меняется. При этом учитывается, что может быть несколько сделок по одному объекту.
</p>
<p>2. Что касается процессов согласования и хранения документов - были созданы отдельные реестры, которые в Сделке выглядят как отдельные вкладки, что является удобным средством навигации и сегментации документов. Создание элемента списка в каждом списке запускает процесс согласования. Ввиду несложности процесса, реализован он в формате автоматической постановке Задачи с данными из элемента списка на определенных сотрудников, в которой уже фиксируется процесс согласования в комментариях. В элемент документа соответственно записывается прямая ссылка на данную задачу, чтобы в любой момент посмотреть процесс согласования или посмотреть, как он согласовывался ранее. В результате имеются как сквозные реестры документов, так и пришитые непосредственно к сделкам, к которым они относятся. Это обеспечило порядок хранения документов и фиксации их атрибутов и истории.</p>
<h2 style="color: #237ead; font-size: 26px;">Результат работ</h2>
	<br/>
 Компания сейчас находится в единой коммуникационной среде, где каждый сотрудник может обратиться к каждому сотруднику (за помощью, советом, рекомендацией, информацией), делегировать задачу, проконтролировать результат выполнения своей. Общий коммуникационный канал в значительной степени улучшил эмоциональный фон общения в компании. Люди чувствуют, что они – единый организм.
</p>
<p>Функционал Календарей в большой степени облегчил информирование и взаимодействие между отделами. Сейчас вся информация о мероприятиях и занятости сотрудников находится в едином поле, откуда ее легко достать и использовать. Не нужно делать лишние звонки, писать письма, даже сообщения в чат. Достаточно просто заглянуть в Календарь конкретного сотрудника или отдела (рабочей группы), чтобы понять, каковы его планы. Не тратится время на уточнение информации, при этом усилилась дисциплинированность людей (поскольку все понимают, что всем ТАК будет удобнее).</p>
<p>Очень облегчил работу и улучшил качество взаимодействия функционал Рабочих групп. Необходимые люди теперь объединены в группы в зависимости от структуры, общих интересов или деятельности. </p>
<p>Настроенный новый функционал СРМ-модуля и бизнес-процессов, с ним связанных, позволил автоматизировать, прежде всего, работу отдела продаж. Созданы отдельные новые реестры и справочники, с которыми работают менеджеры при ведении Сделки. Разработан свой, удобный сотрудникам, режим работы с почтовыми отправлениями от клиентов. Разработан механизм согласования и хранения документов по сделкам, что коренным образом упростило вопрос мониторинга документации по Сделке для руководителей отдела продаж.</p>
<p>Все это не могло не повлиять как на показатели работы отдела продаж, так и всей компании в целом. Причем, исключительно в лучшую сторону.</p>